﻿#interactiveMap {
    position: relative;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}

#map-wrapper { 
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 980px;
}

@media all and (max-width: 767px) {
    #map-wrapper { 
         height: 400px;
    }
}

#map { 
    background: #ccf1fe;  
    width: 100%; 
    height: 100%;
}

			
/* --------------------------------------------
// Region
// --------------------------------------------*/
.region {
	fill: #fff;
}
			
/* --------------------------------------------
// Services List
// --------------------------------------------*/
#services-list {
	position: absolute;
	background: #fff;
	border: 1px solid #189ad9;
	width: 40%;
    left: 30%;
    top: 35%;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	display: none;
}
			
#services-list.visible { display: block; }
#services-list .services-heading {
	background: #189ad9;
	margin: 0;
	padding: 5px 10px;
	color: #fff;
    position: relative;
}
#services-list .services-heading h2 {
    color: #fff;
    margin: 0;
}
#services-list .services-heading .close {
    padding: 10px 15px;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: bold;
    cursor: pointer;
}
#services-list .no-services {
    padding: 10px;
    margin: 0;
}
#services-list .services {
	padding: 0;
	list-style-type: none;
	margin: 10px 0;
}
			
#services-list .services li {
	padding: 5px 15px;
}
			
.location-marker rect { fill: black; stroke-width: 1.5; stroke: #fff; }
.location-marker text { font-size: 20px; fill: black; cursor: pointer; } /* Font size non zoomed: 20(px), zoomed: 16(px) */
.location-marker text:hover { fill: #282c7d;  }
.zoomed .location-marker text { font-size: 16px; }
.map-background-fill { fill: #d0f5cc; stroke: #d0f5cc; stroke-width: 1; }